=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.2
 
 Package: language-pack-kde-mhr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-mhr-base (>= 1:12.04+20140106), language-pack-mhr
+Depends: ${misc:Depends}, language-pack-kde-mhr-base (>= 1:12.04+20120417), language-pack-mhr
 Replaces: language-pack-kde-mhr-base, language-pack-mhr-base (<< ${binary:Version}), language-pack-gnome-mhr-base (<< ${binary:Version}), language-pack-kde-mhr-base (<< ${binary:Version}), language-pack-mhr (<< ${binary:Version}),  language-pack-gnome-mhr (<< ${binary:Version}), language-pack-kde-mhr (<< ${binary:Version})
 Description: KDE translation updates for language Mari, Eastern
  Translation data updates for all supported KDE packages for:
