=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-mhr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-mhr-base (>= 1:12.04+20120417), language-pack-mhr
+Depends: ${misc:Depends}, language-pack-kde-mhr-base (>= 1:12.04+20130128), language-pack-mhr
 Replaces: language-pack-kde-mhr-base, language-pack-mhr-base (<< ${binary:Version}), language-pack-gnome-mhr-base (<< ${binary:Version}), language-pack-kde-mhr-base (<< ${binary:Version}), language-pack-mhr (<< ${binary:Version}),  language-pack-gnome-mhr (<< ${binary:Version}), language-pack-kde-mhr (<< ${binary:Version})
 Description: KDE translation updates for language Mari, Eastern
  Translation data updates for all supported KDE packages for:
